Qt 5.13 | Qt Quick Extras | QML Types | Obsolete Members for StatusIndicator

Qt 5.13.2 Reference Documentation

# Obsolete Members for StatusIndicator

The following members of QML type StatusIndicator are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- on : alias`(obsolete)`

## Property Documentation

on : alias

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

This property specifies whether the indicator is active or inactive.

The default value is `false` (off).